﻿.home-banner .swiper-slide>a::after{display:none}
.home-choose {background-image: url(/uploads/32475/banner/20260709090011cdcb5.jpg);}
.home-appli {background-image: url(/uploads/32475/banner/20260709090449e48c7.jpg);}
.home-choose::after,.home-appli::before{display:none}
.home-custom .custom-right .customlist li .num span:nth-child(2){font-size:20px;margin-right:0}
.home-custom .custom-right .customlist li:nth-child(6) {background-image: url(/uploads/32475/products/p20260709090833fdaa9.png);background-repeat:no-repeat;background-size:cover}
footer {background-image: url(/uploads/32475/banner/20260709091939d08a1.png);}
.home-certi{aspect-ratio:1600/635;background:unset;padding:unset;margin:3% 0;position:relative}
.home-certi img{width:100%;height:100%}
.home-certi .home-title{position:absolute;left:50%;top:3%;text-align:center;transform:translate(-50%,0%)}
.home-news .newslist{display:grid;gap:20px;grid-template-columns:repeat(2,1fr)}
.home-news .newslist li{width:100%;margin-right:0;flex-direction:unset}
.home-news .newslist li:nth-of-type(3) .img,.home-news .newslist li:nth-of-type(4) .img{order:1}
.home-news .newslist li .img{width:50%}
.home-news .newslist li .date{display:none}
@media (max-width:1024px){.home-news .newslist{grid-template-columns:repeat(1,1fr)}
}@media (max-width:768px){.home-news .newslist li{flex-direction:column}
.home-news .newslist li .img{width:100%}
}
